=== debian/changelog ===
r-cran-r.utils (2.1.0-1) unstable; urgency=medium

  * Initial upload (Closes: #792756)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jul 2015 07:37:51 +0200
