=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/R.utils_([\d.-]*)\.tar\.gz
