## r-cran-r.utils 2.3.0

=== debian/changelog ===
r-cran-r.utils (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * runits is not needed for testing
  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 12:22:14 +0200
