=== debian/control ===
Source: r-cran-r.utils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-r.oo
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-r.utils/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-r.utils/
Homepage: http://cran.r-project.org/web/packages/R.utils

Package: r-cran-r.utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-r.oo
Description: GNU R various programming utilities
 This GNU R package contains various programming utilities,  These
 functions are useful when programming and developing R packages.
