## r-cran-r.utils 2.5.0

=== debian/changelog ===
r-cran-r.utils (2.5.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2016 09:58:44 +0100
