## r-cran-r.utils 2.6.0

=== DESCRIPTION ===
Package: R.utils
Version: 2.6.0
Depends: R (>= 2.14.0), R.oo (>= 1.21.0)
Imports: methods, utils, tools, R.methodsS3 (>= 1.7.1)
Suggests: digest (>= 0.6.10)
Date: 2017-11-04
Title: Various Programming Utilities
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Utility functions useful when programming and developing R packages.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/HenrikBengtsson/R.utils
BugReports: https://github.com/HenrikBengtsson/R.utils/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-04 17:21:15 UTC; hb
Repository: CRAN
Date/Publication: 2017-11-05 15:03:17 UTC
