=== debian/changelog ===
r-cran-r.utils (2.6.0-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 22:33:45 +0200

r-cran-r.utils (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 14:11:10 +0100
