=== debian/control ===
Source: r-cran-r.utils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r.oo,
               r-cran-r.methodss3 (>= 1.7.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
Homepage: https://cran.r-project.org/package=R.utils

Package: r-cran-r.utils
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R various programming utilities
 This GNU R package contains various programming utilities,  These
 functions are useful when programming and developing R packages.
