## r-cran-r.utils 2.7.0

=== DESCRIPTION ===
Package: R.utils
Version: 2.7.0
Depends: R (>= 2.14.0), R.oo (>= 1.21.0)
Imports: methods, utils, tools, R.methodsS3 (>= 1.7.1)
Suggests: digest (>= 0.6.10)
Title: Various Programming Utilities
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Utility functions useful when programming and developing R packages.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/HenrikBengtsson/R.utils
BugReports: https://github.com/HenrikBengtsson/R.utils/issues
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-08-26 20:49:11 UTC; hb
Repository: CRAN
Date/Publication: 2018-08-27 08:24:26 UTC
