=== debian/changelog ===
r-cran-r.utils (2.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Sep 2018 14:26:55 +0200
