=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-r.oo,
                r-cran-r.methodss3 (>= 1.7.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils
