=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-r.oo,
+               r-cran-r.oo (>= 1.22.0),
                r-cran-r.methodss3 (>= 1.7.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils
