## r-cran-r.utils 2.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: R.utils
-Version: 2.7.0
-Depends: R (>= 2.14.0), R.oo (>= 1.21.0)
+Version: 2.9.2
+Depends: R (>= 2.14.0), R.oo (>= 1.23.0)
 Imports: methods, utils, tools, R.methodsS3 (>= 1.7.1)
 Suggests: digest (>= 0.6.10)
 Title: Various Programming Utilities
@@ -13,8 +13,7 @@
 LazyLoad: TRUE
 URL: https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
-RoxygenNote: 6.1.0
 NeedsCompilation: no
-Packaged: 2018-08-26 20:49:11 UTC; hb
+Packaged: 2019-12-07 19:30:11 UTC; hb
 Repository: CRAN
-Date/Publication: 2018-08-27 08:24:26 UTC
+Date/Publication: 2019-12-08 07:50:02 UTC
