=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-r.oo (>= 1.22.0),
+               r-cran-r.oo (>= 1.23.0),
                r-cran-r.methodss3 (>= 1.7.1)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils
+Rules-Requires-Root: no
 
 Package: r-cran-r.utils
 Architecture: all
