=== debian/changelog ===
r-cran-r.utils (2.10.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 11:54:12 +0200
