## r-cran-r.utils 2.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: R.utils
-Version: 2.10.1
-Depends: R (>= 2.14.0), R.oo (>= 1.23.0)
-Imports: methods, utils, tools, R.methodsS3 (>= 1.8.0)
+Version: 2.11.0
+Depends: R (>= 2.14.0), R.oo (>= 1.24.0)
+Imports: methods, utils, tools, R.methodsS3 (>= 1.8.1)
 Suggests: digest (>= 0.6.10)
 Title: Various Programming Utilities
 Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
@@ -14,6 +14,6 @@
 URL: https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
 NeedsCompilation: no
-Packaged: 2020-08-25 20:49:24 UTC; hb
+Packaged: 2021-09-26 07:18:48 UTC; hb
 Repository: CRAN
-Date/Publication: 2020-08-26 22:50:31 UTC
+Date/Publication: 2021-09-26 08:30:02 UTC
