=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.oo (>= 1.23.0),
-               r-cran-r.methodss3 (>= 1.8.0)
-Standards-Version: 4.5.0
+               r-cran-r.oo (>= 1.24.0),
+               r-cran-r.methodss3 (>= 1.8.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils
