## r-cran-r.utils 2.12.0

=== debian/changelog ===
r-cran-r.utils (2.12.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 09:52:02 +0200
