=== debian/control ===
Source: r-cran-r.utils
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
Homepage: https://cran.r-project.org/package=R.utils
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r.oo (>= 1.24.0),
               r-cran-r.methodss3 (>= 1.8.1)
Testsuite: autopkgtest-pkg-r

Package: r-cran-r.utils
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R various programming utilities
 This GNU R package contains various programming utilities,  These
 functions are useful when programming and developing R packages.
