=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.oo (>= 1.24.0),
-               r-cran-r.methodss3 (>= 1.8.1)
+               r-cran-r.oo,
+               r-cran-r.methodss3
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-r.utils
