## r-cran-r.utils 2.12.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: R.utils
-Version: 2.12.2
+Version: 2.12.3
 Depends: R (>= 2.14.0), R.oo
 Imports: methods, utils, tools, R.methodsS3
 Suggests: datasets, digest (>= 0.6.10)
@@ -15,6 +15,6 @@
         https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
 NeedsCompilation: no
-Packaged: 2022-11-11 18:51:45 UTC; hb
+Packaged: 2023-11-17 05:13:25 UTC; henrik
 Repository: CRAN
-Date/Publication: 2022-11-11 22:00:03 UTC
+Date/Publication: 2023-11-18 01:00:02 UTC
