=== debian/changelog ===
r-cran-r.utils (2.12.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 08:57:36 +0100
