## r-cran-r.utils 2.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: R.utils
-Version: 2.12.3
+Version: 2.13.0
 Depends: R (>= 2.14.0), R.oo
 Imports: methods, utils, tools, R.methodsS3
 Suggests: datasets, digest (>= 0.6.10)
@@ -15,6 +15,6 @@
         https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
 NeedsCompilation: no
-Packaged: 2023-11-17 05:13:25 UTC; henrik
+Packaged: 2025-02-24 19:44:20 UTC; henrik
 Repository: CRAN
-Date/Publication: 2023-11-18 01:00:02 UTC
+Date/Publication: 2025-02-24 21:20:02 UTC
