=== debian/changelog ===
r-cran-r.utils (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Mar 2025 10:05:38 +0900
