=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-digest (>= 0.6.10)
Restrictions: allow-stderr
